﻿body
{
	background: #fff url(body_bg.png) repeat-x top left;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #363C3F;
	font-size: small;
	margin-bottom: 40px;
}

p, li
{
	max-width: 800px;
}

h1, h2, h3, h4, h5, h6
{
	padding: 0;
	margin: 0 0 10px 0;
	font-family: Verdana,Arial,sans-serif;
}
h1
{
	margin-top: 40px;
	color: #d6770f;
	font-size: 180%;
	margin-bottom: 0.6em;
	font-family: Tahoma;
	font-weight: bold;
}
h2
{
	color: #6f8820;
	font-size: 150%;
	margin: 0.2em 0 0.7em 0;
	font-weight: normal;
}
h3
{
	color: #a73b07;
	font-size: 140%;
	margin-bottom: 0.6em;
	font-weight: normal;
}
h4
{
	color: #1f566e;
	font-size: 130%;
	margin-bottom: 0.5em;
	font-weight: normal;
}

table
{
	border-collapse: collapse;
	border: 1px solid #666;
}

caption
{
	text-align: left;
}
tr td, tr th
{
	font-family: Tahoma;
	line-height: 1.6em;
	padding: 2px 4px;
	vertical-align: top;
}
.example tr td:first-child
{
	text-align: right;
	background-color: #eee;
	border-right: 1px solid #666;
}

ul.smield
{
	margin: 3px 0;
	padding: 4px;
	/*background-color: #fff8cf;
	border: 1px dashed #666;*/
	border: 1px solid #fff;
}

ul.highlight
{
	background-color: #fff8cf;
	border: 1px solid #666;
}
input.highlight
{
	background-color: #fff8cf;
	border: 1px solid #666;
	padding: 2px 1px;
}

p.options
{
	padding: 5px;
	background-color: #fff8cf;
	border: 1px solid #666;
}
